# 8bpp_optimized.cpp File Reference

Implementation of the optimized 8 bpp blitter. More...

`#include "../stdafx.h"`
`#include "../zoom_func.h"`
`#include "../core/math_func.hpp"`
`#include "8bpp_optimized.hpp"`

Go to the source code of this file.

## Variables
static FBlitter_8bppOptimized | iFBlitter_8bppOptimized

## Detailed Description

Implementation of the optimized 8 bpp blitter.

Definition in file 8bpp_optimized.cpp.